<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld card already exists and will be updated.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards_already_exist_and_will_be_updated@</string>
		<key>x_cards_already_exist_and_will_be_updated</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Karten existiert bereits und wird aktualisiert.</string>
			<key>other</key>
			<string>%ld Karten existieren bereits und werden aktualisiert.</string>
			<key>zero</key>
			<string>0 Karten existieren bereits und werden aktualisiert.</string>
		</dict>
	</dict>
	<key>%ld cards</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Karte</string>
			<key>other</key>
			<string>%ld Karten</string>
			<key>zero</key>
			<string>Keine Karten</string>
		</dict>
	</dict>
	<key>%ld cards found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@ gefunden</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Karte</string>
			<key>other</key>
			<string>%ld Karten</string>
			<key>zero</key>
			<string>Keine Karten</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%ld Tage</string>
			<key>zero</key>
			<string>0 Tage</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%ld Monate</string>
			<key>zero</key>
			<string>0 Monate</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%ld Wochen</string>
			<key>zero</key>
			<string>0 Wochen</string>
		</dict>
	</dict>
	<key>%ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Jahr</string>
			<key>other</key>
			<string>%ld Jahre</string>
			<key>zero</key>
			<string>0 Jahre</string>
		</dict>
	</dict>
	<key>%ld years ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>vor %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Jahr</string>
			<key>other</key>
			<string>%ld Jahre</string>
			<key>zero</key>
			<string>0 Jahre</string>
		</dict>
	</dict>
	<key>%ld years old</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@ alt</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Jahr</string>
			<key>other</key>
			<string>%ld Jahre</string>
			<key>zero</key>
			<string>0 Jahre</string>
		</dict>
	</dict>
	<key>%lu contacts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_contacts@</string>
		<key>x_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Kontakt</string>
			<key>other</key>
			<string>%lu Kontakte</string>
			<key>zero</key>
			<string>0 Kontakte</string>
		</dict>
	</dict>
	<key>Days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag</string>
			<key>other</key>
			<string>Tage</string>
			<key>zero</key>
			<string>Tage</string>
		</dict>
	</dict>
	<key>Months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Monat</string>
			<key>other</key>
			<string>Monate</string>
			<key>zero</key>
			<string>Monate</string>
		</dict>
	</dict>
	<key>Print %1$ld Selected Contacts…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_selected_contacts@</string>
		<key>x_selected_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Ausgewählten Kontakt drucken…</string>
			<key>other</key>
			<string>%1$ld ausgewählte Kontakte drucken…</string>
			<key>zero</key>
			<string>Drucken…</string>
		</dict>
	</dict>
	<key>Weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Woche</string>
			<key>other</key>
			<string>Wochen</string>
			<key>zero</key>
			<string>Wochen</string>
		</dict>
	</dict>
	<key>Years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Jahr</string>
			<key>other</key>
			<string>Jahre</string>
			<key>zero</key>
			<string>Jahre</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag</string>
			<key>other</key>
			<string>Tagen</string>
			<key>zero</key>
			<string>Tagen</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%ld Tagen</string>
			<key>zero</key>
			<string>0 Tagen</string>
		</dict>
	</dict>
</dict>
</plist>
